<?php
$connection = mysqli_connect('localhost','ctgstall_client_usr','UEJhjhSZYa4b','ctgstall_pos_max_db')or die (mysqli_error());
//******These two line are used for Bangla Character *********/
	mysqli_query ($connection,"set character_set_client='utf8'"); 
	mysqli_query ($connection,"set character_set_results='utf8'"); 
	
	mysqli_query ($connection,"set collation_connection='utf8_general_ci'"); 
 
if (!$connection) {
	die("Database connection failed: " . mysqli_error());
}
?>
